---
name: Jose Ivan Vargas
pronouns: he/him
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer, Verify:Pipeline Execution</a>
reports_to: carolinesimpson
picture: jose-ivan.jpg
twitter: jivanvl
gitlab: jivanvl
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Verify:Pipeline Execution FE Team
- Ops Sub-department
- Verify:Pipeline Execution Group
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer frontend
  switchboard: maintainer frontend
story: |
  Jose Ivan is a software developer with a passion for all things technology and programming. With a
  thirst to improve his own skills and knowledge, either coding or reading he won't stop looking for
  ways to create software. In his free time he likes to play videogames, drive around on his car,
  cooking barbeques and reading about new tech.
specialty:
- Verify:Pipeline Execution
job_title: Senior Frontend Engineer
public: true

